@charset "UTF-8";
/* CSS Document */

html{
	min-height: 100%;
	
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e9edef 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9edef));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e9edef 100%); 
	background: -o-linear-gradient(top,  #ffffff 0%,#e9edef 100%); 
	background: -ms-linear-gradient(top,  #ffffff 0%,#e9edef 100%); 
	background: linear-gradient(to bottom,  #ffffff 0%,#e9edef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9edef',GradientType=0 ); 
	background-size: 100% auto;
}
body{
	margin:5px 0 0;
}
.container{
	width:100%;
	max-width:560px;
	margin:0 auto;
	position:relative;
}
.gradientbar {
	position: absolute;
	top: 0;
	LEFT: 0;
	right: 0;
	height: 5px;
	width: 100%;
	background: rgba(0,119,199,1);
	background: -moz-linear-gradient(left, rgba(0,119,199,1) 0%, rgba(244,36,147,1) 51%, rgba(255,162,0,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,119,199,1)), color-stop(51%, rgba(244,36,147,1)), color-stop(100%, rgba(255,162,0,1)));
	background: -webkit-linear-gradient(left, rgba(0,119,199,1) 0%, rgba(244,36,147,1) 51%, rgba(255,162,0,1) 100%);
	background: -o-linear-gradient(left, rgba(0,119,199,1) 0%, rgba(244,36,147,1) 51%, rgba(255,162,0,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,119,199,1) 0%, rgba(244,36,147,1) 51%, rgba(255,162,0,1) 100%);
	background: linear-gradient(to right, rgba(0,119,199,1) 0%, rgba(244,36,147,1) 51%, rgba(255,162,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0077c7', endColorstr='#ffa200', GradientType=1 );
}
.intro{
	position:relative;
	z-index:400;
}

.intro img{
	margin:0 auto;
	display:block;
}
.logo{
	border: 0px none;
	width: 100%;
	max-width: 275px;
	height: 70px;
	padding: 30px 0px 2% 15px;
	background: url('../images/logo.svg') no-repeat scroll 0px 25px / 290px 58px transparent;
	margin:5px auto;
}
.no-svg .logo{
	background: url(../images/logo.png) no-repeat; 
	background-size:275px 70px;
	background-position: 0px 40px
}
.message:before{
	content: "";
	display: block;
	position:relative;
	top:20px;
	left:-30px;
	z-index:500;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12.5px 0 12.5px 21.7px;
	border-color: transparent transparent transparent #0079c7;
}
.message{
	display:none;
	width:100%;
	max-width:240px;
	margin:0 auto;
	position:relative;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
}

.button{
	font-family: 'Montserrat', sans-serif;
	display:none;
	width:180px;
	text-align:center;
	line-height:40px;
	height:40px;
	cursor:pointer;
	margin:0 auto 25px;
	border-radius:50px;
	clear:both; margin-top:10px;
	color:#fff;
	background: #f42494;
    text-decoration: none;
	text-transform:uppercase;
	letter-spacing:1px;
}
.quiz{
	display:none;
	width:100%;
	margin:0 auto 50px;
}
.quiz h1{
	font-family: 'Montserrat', sans-serif;
	color:#333333;
	margin:0 auto auto;
}
.question{
	clear:both;
	display:block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
 }

.question span.number{ 
	color:#ffffff; 
	background:#f42494; 
	border:1px solid #f42494; 
	border-radius:50px; 
	display:block; 
	width:25px; 
	height:25px; 
	font-size:16px;
	text-align:center; 
	float:left;
	line-height: 25px;
	margin-top:9px;
}
.question p{ 
	display:block; 
	width:80%; 
	float:left; 
	margin:10px 10px 0;
	font-size:18px;
}
.question div{
	margin:10px 0 10px 30px;
	clear:both;
	float:none;
}
input[type="radio"] {
    display:none;
	
}
input[type="radio"] + label {
	margin-top:5px;
	margin:10px 5px 0 0;
	display:inline-block;
	cursor:pointer;
	font-size:16px;
}
input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-5px 4px 0 0;
    vertical-align:middle;
    background:url(../images/check_radio_sheet.png) left top no-repeat transparent;
    cursor:pointer;
	border:none;
	border-radius:0;
	float:none;
}
input[type="radio"]:checked + label span {
    background:url(../images/check_radio_sheet.png) -19px top no-repeat;
}
/* Reset for LT IE 9 */
.lt-ie9 .question span.number{ 
	color:#ffffff; 
	background:url(../images/ie-circle.png)  center center  no-repeat transparent;
	background-size:18px 18px ; 
	border:none; 
	border-radius:0; 
	display:block; 
	width:28px; 
	height:28px; 
	font-size:16px;
	text-align:center; 
	float:left;
	line-height: 28px;
	margin-top:4px;
	overflow:visible;
}
.lt-ie9 input[type="radio"] {
    display:inline-block;
	
}
.lt-ie9 input[type="radio"] + label {
	margin-top:5px;
	margin:10px 5px 0 0;
	display:inline-block;
	cursor:pointer;
	font-size:16px;
}
.lt-ie9 input[type="radio"] + label span {
    display:none;
}
.lt-ie9 input[type="radio"]:checked + label span {
	display:none;
}
/* Reset for LT IE 9 */



#form1 #Q1 div,
#form1 #Q2 div,
#form1 #Q3 div,
#form1 #Q4 div,
#form1 #Q5 div,
#form1 #Q6 div,
#form1 #Q7 div,
#form1 #Q8 div,
#form1 #Q9 div,
#form1 #Q10 div{
	display:none;
}
form{
	display:block;
	float:none;
	clear:both;
	position:relative;
}
.totalContainer{
	display:block; clear:both; position:absolute; bottom:0; right:0;
}
.resTopMessage{
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	display: block;
	margin-top: 15px;
	font-size:16px;
}
#result{
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 24px;
}
#resultMessage, #emailMessage{
	text-align:left;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	line-height: 18px;
	margin: 20px auto 0;
	width:100%;

}
#emailMessage{
	margin-top:0 !important
}
#emailMessage a{
	font-weight:bold;
	text-decoration:underline;
	color:#000;
}

.resultContainer{
	display:none;
	text-align:center;
	width:280px;
	background:#F2f2f2;
    clear: both;
    position: absolute;
    top: 15%;
    left: 50%;
    margin-left: -140px;
	-webkit-box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.2);
	z-index:999;
	position:absolute;
}
.resultContainer div{
	text-align:left; 
	margin: 20px auto 0; 
	width:90%;
}
.resultContainer form{
	margin:0 auto;
	padding-top: 10px;
}
.resultContainer label,
.resultContainer input{
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	margin:2px auto;
	display:block;
	width:100%;
	border:0;
	padding:2px;
	padding-bottom:10px;
}
.resultContainer input.error{
	border:1px solid #F00;
	
}
.resultContainer label.error{
	color:#C00;
	font-size:12px;
	text-decoration:underline;
	font-style:italic;
}

.resultContainer textarea{
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	margin:2px auto 10px;
	padding:2px;
	resize:vertical;
	width:100%;
	border:0;
	display:block;

}
.resultContainer input[type="submit"]{
	margin:0 auto 10px;
}
#fname{
	display:none;
	visibility:hidden;
}
#signupForm #formMsg {
	min-height:100px;
}
div.endMessage{
	height:200px; 
	width:200px; 
	margin:30px auto 0; 
	text-align:center;
	font-family: 'Montserrat', sans-serif;
}
/* MEDIA QUIERES */
@media (max-width: 600px) {
.quiz{
	width:95%;
	margin:0 auto 50px;
}
.question p {
		font-size:18px;
	margin: 5px 10px ;
}
.question span.number{ 
	border-radius:50px; 
	width:20px; 
	height:20px; 
	font-size:12px;
	line-height: 20px;
	margin-top:4px;
}
input[type="radio"] + label {
	margin:5px 5px 0 0;
	font-size:16px;
}
}


/* @2X **/
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
       only screen and (min--moz-device-pixel-ratio: 1.3),
       only screen and (min-resolution: 200dpi) {
		   

input[type="radio"] + label span {

    background:url(../images/check_radio_sheet@2x.png) left top no-repeat transparent;
	background-size:76px 19px;
}
input[type="radio"]:checked + label span {
	    background:url(../images/check_radio_sheet@2x.png) left top no-repeat transparent;
	background-size:76px 19px;
	background-position:-19px;
}	   
}